
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 758px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #242424 url("../gallery_gen/8290e7203a7c365570e0bd66b492ca03.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 988px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 988px; overflow: visible; min-height: 988px; }
#wb_element_instance53 { top: 100px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; z-index: 388; }
#wb_element_instance53 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance53, #wb_element_instance53 ul { text-align: right; }
#wb_element_instance53 ul ul { background: #db0335 none repeat scroll left top; }
#wb_element_instance53 li { margin: 0px 20px 0px 0px; }
#wb_element_instance53 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance53 li.over > a, #wb_element_instance53 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #363636; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance53 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance53:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance53:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance53:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance54 { top: 0px; left: 720px; min-width: 110px; width: 110px; min-height: 120px; height: 120px; display: block; z-index: 304; }
#wb_element_instance54 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance54, #wb_element_instance54 ul { text-align: right; }
#wb_element_instance54 ul ul { background: #db0335 none repeat scroll left top; }
#wb_element_instance54 li { margin: 0px 20px 0px 0px; }
#wb_element_instance54 li a { border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance54 li.over > a, #wb_element_instance54 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #363636; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance54 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance54:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance54:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance54:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance55 { top: 90px; left: 0px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; z-index: 340; }
#wb_element_instance55 > .wb_shp { background: #db0335 none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; width: 1200px; height: 60px; }
#wb_element_instance56 { top: 23px; left: 1px; min-width: 1190px; width: 1190px; min-height: 48px; height: 48px; display: block; z-index: 384; }
#wb_element_instance57 { top: 30px; left: 0px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 405; }
#wb_element_instance58 { top: 30px; left: 1010px; min-width: 96px; width: 96px; min-height: 48px; height: 48px; display: block; z-index: 406; }
#wb_element_instance58 img { width: 96px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { top: 150px; left: 0px; min-width: 1190px; width: 1190px; min-height: 558px; height: 558px; display: block; z-index: 122; }
#wb_element_instance60 { top: 50px; left: 0px; min-width: 1190px; width: 1190px; min-height: 67px; height: 67px; display: block; z-index: 123; }
#wb_element_instance61 { top: 628px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance62 { top: 98px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
